﻿@charset "utf-8";

@media (max-width: 1024px) {

	.header .container,
	.nav-box .container,
	.container {
		margin: 0 .2rem;
	}

	.header {
		padding: .1rem 0;
	}

	.nav-box {
		display: none;
	}

	.logo a img {
		width: auto;
		height: .52rem;
	}

	.navbar-toggle {
		display: block;
	}

	.search-icon {
		display: none;
		right: 18px;
	}

	.rsMinW .rsBullets {
		bottom: .42rem;
	}

	.rsMinW .rsBullet span {
		width: .2rem;
		height: .2rem;
	}


	.rsMinW .rsBullet.rsNavSelected span {
		width: .24rem;
		height: .24rem;
	}

	.rsMinW .rsBullet {
		height: .24rem;
		padding: 0 .1rem;
	}



	.index-title {
		margin-bottom: .15rem;
	}

	.index-title h3 {
		font-size: .25rem;
	}

	.index-news {
		width: 100%;
		margin-top: .9rem;
	}

	.index-notice {
		width: 100%;
	}

	#swiper-container2 {
		width: 100%;

	}

	#swiper-container2 .swiper-slide .swiper-slide-img {
		width: 280px;
		height: 184px;
		float: left;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text {
		padding: 0 .23rem 0 15px;
		height: 184px;
		background-size: 100% 100%;
		overflow: hidden;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text h3 {
		margin-top: 15px;
	}

	#swiper-container2 .swiper-button-prev {
		top: 1.3rem;
	}

	#swiper-container2 .swiper-button-next {
		top: 1.65rem
	}


	.index-news ul {
		width: 100%;
		margin-top: .12rem;
	}

	.index-news ul li {
		margin-top: .18rem;
	}


	.index-notice {
		margin-top: .25rem;
	}

	.index-notice ul li {
		margin-top: .2rem;
	}

	.index-notice ul li a h3 {
		margin: 0 0 .1rem;
	}

	.page2 {
		background-image: url(../images/index-content11.png);
		background-position: center bottom;
		background-size: 100% auto;
		background-repeat: no-repeat;
	}

	.page3 {
		background-image: url(../images/Education-bg.png), url(../images/Education-bg2.png), url(../images/party-bg2.png);
		background-position: right .37rem, left bottom, left bottom;
		background-size: 50% 100%, 100% 50%, 50% 100%;
		background-repeat: no-repeat, repeat-x, no-repeat;
	}

	.two-content {
		margin-top: 0;
	}

	.index-party {
		width: 100%;
		margin-top: .9rem;
	}

	.index-party .index-title,
	.index-education .index-title {
		margin: 0 0 .15rem 0;
	}

	.index-party ul {
		padding: 0 0 .45rem 0;
	}

	.index-party ul li.on {
		margin-right: -.2rem;
	}

	.index-party ul li+li+li+li+li+li {
		display: none;
	}

	.index-education {
		width: 100%;
	}

	.index-education ul {
		padding: 0 0 .19rem 0;
	}

	.index-research ul li .index-research-text {
		width: 45%;
	}

	.page4 {
		background-image: url(../images/index-three.png), url(../images/index-three2.png);
		background-position: left .45rem, left top;
		background-size: auto 35%, 100% 110%;
		background-repeat: no-repeat, no-repeat;
	}

	.index-logistics .index-logistics-imgbox li .logistics-imgbox-img {
		height: 1.39rem;
	}

	.index-research ul li .index-research-img {
		width: 1.6rem;
		height: 1.43rem;
	}

	.index-research ul li .index-research-img img {
		width: auto;
		min-width: 100%;
		min-height: 100%;
		height: 100%;
	}

	.index-logistics .index-logistics-listbox li .index-logistics-text {
		width: 80%;
	}

	.index-research ul li {
		margin-top: .15rem;
		height: 1.21rem;
	}

	.index-research ul li .index-research-text h3 {
		margin-bottom: .11rem;
	}

	.index-research ul li .index-research-text .abstracts {
		margin-bottom: .15rem;
	}

	.index-research ul li .index-research-img {
		height: 1.21rem;
	}


	.index-Video .swiper-slide a .link {
		width: .62rem;
		height: .62rem;
	}

	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .52rem;
		height: .52rem;
	}

	.index-Video .swiper-slide a .link::after {
		width: .22rem;
		height: .24rem;
	}

	.footer {
		padding: .25rem 0 0;
	}

	.footer .link {
		margin: .4rem 0;
	}

	.footer .link ul li {
		margin-left: .3rem;
	}

	.footer .link ul li,
	.footer .link ul li a {
		font-size: .18rem;
	}

}


@media (max-width:992px) {

	.rsMinW .rsBullets {
		bottom: .37rem;
	}

	.rsMinW .rsBullet span {
		width: .18rem;
		height: .18rem;
	}


	.rsMinW .rsBullet.rsNavSelected span {
		width: .22rem;
		height: .22rem;
	}

	.rsMinW .rsBullet {
		height: .22rem;
		padding: 0 .09rem;
	}

	.index-title h3 {
		font-size: .23rem;
	}

	.index-title h3 img {
		width: .26rem;
		height: .26rem;
		margin-right: .09rem;
		margin-bottom: .05rem;
	}

	.index-party {
		margin-top: .85rem;
	}

	.index-party .index-title,
	.index-education .index-title {
		margin: 0 0 .12rem 0;
	}

	#swiper-container2 .swiper-slide .swiper-slide-img {
		width: 240px;
		height: 158px;

	}

	#swiper-container2 .swiper-slide .swiper-slide-text {
		height: 158px;
	}

	.index-research ul li .time .date,
	.index-logistics .index-logistics-listbox li .time .date {
		font-size: .2rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text h3,
	.index-news ul li a .time,
	.index-party ul li a .index-party-text h3,
	.index-notice ul li a .time .date,
	.index-party ul li a .time,
	.index-education ul li a h3,
	.index-education ul li a .time {
		font-size: .18rem;
	}


	.index-news ul li a h3,
	.index-notice ul li a h3,
	.index-research ul li .index-research-text h3,
	.footer .link ul li,
	.footer .link ul li a,
	.index-Video .swiper-slide a .swiper-slide-title,
	.index-logistics .index-logistics-listbox li .index-logistics-text h3 {
		font-size: .17rem;

	}

	#swiper-container2 .swiper-slide .swiper-slide-text .abstracts,
	#swiper-container2 .swiper-slide .swiper-slide-text .time,
	.index-party ul li a .index-party-text .abstracts,
	.index-research ul li .index-research-text .abstracts,
	.index-research ul li .index-research-text .more,
	.index-logistics .index-logistics-imgbox li .logistics-imgbox-text h3,
	.index-logistics .index-logistics-listbox li .index-logistics-text .abstracts,
	.index-logistics .index-logistics-listbox li .index-logistics-text .more {
		font-size: .15rem;
	}

	#swiper-container2 .swiper-button-prev,
	#swiper-container2 .swiper-button-next {
		width: .3rem;
		height: .3rem;
	}

	#swiper-container2 .swiper-button-prev {
		top: 1.2rem
	}

	#swiper-container2 .swiper-button-next {
		top: 1.5rem;
	}


	.index-news ul li a h3 {
		margin: .1rem 0;
	}

	.index-education ul li+li+li+li+li+li,
	.index-notice ul li+li+li+li+li,
	.index-research ul li+li+li,
	.index-logistics .index-logistics-listbox li+li+li {
		display: none;
	}

	.page3 {
		background-image: url(../images/Education-bg.png), url(../images/Education-bg2.png), url(../images/party-bg2.png);
		background-position: right .37rem, left bottom, left bottom;
		background-size: 50% 100%, 100% 44%, 50% 100%;
		background-repeat: no-repeat, repeat-x, no-repeat;
	}

	.index-research {
		width: 100%;
		padding: .2rem 0 .35rem;
	}

	.index-research ul li .index-research-text {
		width: 65%;
	}


	.index-logistics .index-logistics-imgbox li .logistics-imgbox-img {
		height: 1.4rem;
	}

	.index-logistics .index-logistics-imgbox li .logistics-imgbox-text h3 {
		padding: .08rem .08rem;
	}

	.index-research ul li .index-research-img {
		width: 1.3rem;
	}

	.index-logistics {
		width: 100%;
		padding: .2rem 0 .35rem;
	}

	.three-content {
		padding: .8rem 0 0;
	}



	.index-party ul {
		padding: 0 0 .38rem 0;
	}

	.index-research .index-title {
		margin: 0 .41rem .25rem .25rem;
	}

	.index-party ul li a .index-party-text h3 {
		background-size: .29rem auto;
		padding-left: .35rem;
	}

	.index-party ul li.on a .index-party-text h3 {
		padding-left: .45rem;
	}

	.index-education ul li a {
		background-size: .24rem auto;
		padding: .275rem 0 .275rem .34rem;
	}

	.index-logistics .index-title {
		margin: 0 .25rem .25rem .3rem;
	}

	.index-education ul li:hover a {
		padding: .275rem 0 .275rem .42rem;
	}

	.index-Video .swiper-slide a .link {
		width: .55rem;
		height: .55rem;
	}

	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .45rem;
		height: .45rem;
	}

	.index-Video .swiper-slide a .link::after {
		width: .2rem;
		height: .22rem;
	}


	.footer .link {
		margin: .32rem 0;
	}

	.footer .link ul li {
		margin-left: .25rem;
	}

}



@media (max-width:768px) {

	.logo a img {
		height: .48rem;
	}

	.navbar-toggle {
		margin-top: 5px;
	}


	.rsMinW .rsBullets {
		bottom: .32rem;
	}

	.rsMinW .rsBullet span {
		width: .16rem;
		height: .16rem;
	}


	.rsMinW .rsBullet.rsNavSelected span {
		width: .2rem;
		height: .2rem;
	}

	.rsMinW .rsBullet {
		height: .2rem;
		padding: 0 .07rem;
	}

	.index-title {
		margin-bottom: .1rem;
	}

	.index-title h3 {
		font-size: .21rem;
	}

	.index-title h3 img {
		width: .24rem;
		height: .24rem;
		margin-right: .07rem;
		margin-bottom: .03rem;
	}

	.index-news {
		margin-top: .8rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-img {
		width: 200px;
		height: 120px;
	}

	.index-research ul li .time .date,
	.index-logistics .index-logistics-listbox li .time .date {
		font-size: .19rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text h3,
	.index-news ul li a .time,
	.index-party ul li a .index-party-text h3,
	.index-notice ul li a .time .date,
	.index-party ul li a .time,
	.index-education ul li a h3,
	.index-education ul li a .time {
		font-size: .17rem;
	}

	.index-news ul li a h3,
	.index-notice ul li a h3,
	.index-research ul li .index-research-text h3,
	.footer .link ul li,
	.footer .link ul li a,
	.index-Video .swiper-slide a .swiper-slide-title,
	.index-logistics .index-logistics-listbox li .index-logistics-text h3 {
		font-size: .16rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text .abstracts,
	#swiper-container2 .swiper-slide .swiper-slide-text .time,
	.index-party ul li a .index-party-text .abstracts,
	.index-research ul li .index-research-text .abstracts,
	.index-research ul li .index-research-text .more,
	.index-logistics .index-logistics-imgbox li .logistics-imgbox-text h3,
	.index-logistics .index-logistics-listbox li .index-logistics-text .abstracts,
	.index-logistics .index-logistics-listbox li .index-logistics-text .more {
		font-size: .14rem;
	}

	.index-logistics .index-logistics-listbox li .time .month,
	.index-logistics .index-logistics-imgbox li .time,
	.footer .copyRight,
	.index-research ul li .time .month,
	.index-notice ul li a .time .month {
		font-size: .13rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text {
		height: 120px;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text h3 {
		margin-bottom: .02rem;
		margin-top: 5px;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text .abstracts {
		margin-bottom: .1rem;

	}

	#swiper-container2 .swiper-button-prev,
	#swiper-container2 .swiper-button-next {
		width: .23rem;
		height: .23rem;
	}

	#swiper-container2 .swiper-button-prev {
		top: .97rem
	}

	#swiper-container2 .swiper-button-next {
		top: 1.2rem
	}

	.page3 {
		background-image: url(../images/Education-bg.png), url(../images/Education-bg2.png), url(../images/party-bg2.png);
		background-position: right .37rem, left bottom, left bottom;
		background-size: 50% 100%, 100% 48%, 50% 100%;
		background-repeat: no-repeat, repeat-x, no-repeat;
	}

	.index-news ul li a .time::before {
		width: .07rem;
		height: .07rem;
		top: .06rem;
	}

	.index-news ul li a .time::after {
		width: .07rem;
		height: .07rem;
		top: .08rem;
	}

	.index-news ul li a h3 {
		margin: .08rem 0;
	}

	.index-news ul li+li+li+li+li,
	.index-party ul li+li+li+li+li,
	.index-research ul li+li+li,
	.index-logistics .index-logistics-listbox li+li+li {
		display: none;

	}

	.index-party ul li a .index-party-text h3 {
		background-size: .28rem auto;
		padding-left: .32rem;
	}

	.index-party ul li.on a .index-party-text h3 {
		padding-left: .4rem;
	}

	.index-party ul {
		padding: 0 0 .3rem 0;
	}

	.index-party ul li a {

		padding: .24rem 0;
	}

	.index-education ul li a {
		background-size: .22rem auto;
		padding: .23rem 0 .23rem .32rem;
	}

	.index-education ul li:hover a {
		padding: .23rem 0 .23rem .38rem;
	}

	.index-Video .swiper-slide a .link {
		width: .48rem;
		height: .48rem;
	}

	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .4rem;
		height: .4rem;
	}

	.index-Video .swiper-slide a .link::after {
		width: .18rem;
		height: .2rem;
	}
}


@media (max-width:640px) {

	.header .container,
	.nav-box .container,
	.container {
		margin: 0 .1rem;
	}

	.logo a img {
		height: .42rem;
	}

	.navbar-toggle {

		margin-right: .1rem;
		width: 23px;
	}

	.yfx-layer-nav li {
		margin: 0 .1rem;
	}

	.yfx-layer-search {
		padding: .2rem .1rem;
	}

	.yfx-layer-btn {
		right: .12rem;
	}

	.yfx-layer-nav li a{
		font-size: .15rem;
	}

	.yfx-layer-nav .yfx-layer-suNnav li a{
		font-size: .13rem;
	}


	.rsMinW .rsBullet span {
		width: .14rem;
		height: .14rem;
	}


	.rsMinW .rsBullet.rsNavSelected span {
		width: .18rem;
		height: .18rem;
	}

	.rsMinW .rsBullet {
		height: .18rem;
		padding: 0 .05rem;
	}

	.rsMinW .rsBullets {
		bottom: .24rem;
	}

	.navbar-toggle .icon-bar {
		margin-top: .06rem;
	}

	.index-title h3 {
		font-size: .2rem;
	}

	.index-title h3 img {
		width: .22rem;
		height: .22rem;
		margin-right: .05rem;
		margin-bottom: .01rem;
	}

	.index-research ul li .time .date,
	.index-logistics .index-logistics-listbox li .time .date {
		font-size: .18rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text h3,
	.index-news ul li a .time,
	.index-party ul li a .index-party-text h3,
	.index-notice ul li a .time .date,
	.index-party ul li a .time,
	.index-education ul li a h3,
	.index-education ul li a .time {
		font-size: .16rem;
	}

	.index-news ul li a h3,
	.index-notice ul li a h3,
	.index-research ul li .index-research-text h3,
	.footer .link ul li,
	.footer .link ul li a,
	.index-Video .swiper-slide a .swiper-slide-title,
	.index-logistics .index-logistics-listbox li .index-logistics-text h3 {
		font-size: .15rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text .abstracts,
	#swiper-container2 .swiper-slide .swiper-slide-text .time,
	.index-party ul li a .index-party-text .abstracts,
	.index-research ul li .index-research-text .abstracts,
	.index-research ul li .index-research-text .more,
	.index-logistics .index-logistics-imgbox li .logistics-imgbox-text h3,
	.index-logistics .index-logistics-listbox li .index-logistics-text .abstracts,
	.index-logistics .index-logistics-listbox li .index-logistics-text .more {
		font-size: .13rem;
	}

	.index-logistics .index-logistics-listbox li .time .month,
	.index-logistics .index-logistics-imgbox li .time,
	.footer .copyRight,
	.index-research ul li .time .month,
	.index-notice ul li a .time .month {
		font-size: .12rem;
	}

	.index-news ul li+li+li+li,
	.index-education ul li+li+li+li+li,
	.index-logistics .index-logistics-listbox li+li+li {
		display: none;
	}

	.index-news ul li+li+li+li+li,
	.index-party ul li+li+li+li+li,
	.index-research ul li+li+li,
	.index-logistics .index-logistics-listbox li+li+li {
		display: none;

	}

	.index-research ul li .index-research-text {
		width: 62%;
	}


	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .65rem;
		height: .65rem;
	}

	.index-Video .swiper-button-prev {
		left: 5%;
	}

	.index-Video .swiper-button-next {
		right: 5%;
	}

	.index-Video .swiper-slide a .link {
		width: .7rem;
		height: .7rem;
	}

	.index-Video .swiper-slide a .link::after {
		width: .25rem;
		height: .28rem;
	}





}

@media (max-width:580px) {
	.index-title h3 {
		font-size: .18rem;
	}

	.index-research ul li .time .date,
	.index-logistics .index-logistics-listbox li .time .date {
		font-size: .17rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text h3,
	.index-news ul li a .time,
	.index-party ul li a .index-party-text h3,
	.index-notice ul li a .time .date,
	.index-party ul li a .time,
	.index-education ul li a h3,
	.index-education ul li a .time {
		font-size: .16rem;
	}

	.index-news ul li a h3,
	.index-notice ul li a h3,
	.index-research ul li .index-research-text h3,
	.footer .link ul li,
	.footer .link ul li a,
	.index-Video .swiper-slide a .swiper-slide-title,
	.index-logistics .index-logistics-listbox li .index-logistics-text h3 {
		font-size: .14rem;
	}

	.index-news ul li {
		margin-top: .1rem;
	}


	.index-news ul li+li+li,
	.index-party ul li+li+li+li,
	.index-education ul li+li+li+li,
	.index-logistics .index-logistics-listbox li+li {
		display: none;
	}

	.index-notice {
		margin-top: .18rem;
	}

	.index-notice ul li {
		margin-top: .15rem;
	}

	.index-party ul li a {
		padding: .2rem 0;
	}

	.index-education ul li a {
		padding: .2rem 0 .21rem .36rem;
	}

	.index-party .index-title,
	.index-education .index-title {
		margin: 0 0 .08rem 0;
	}

	.page3 {
		background-image: url(../images/Education-bg.png), url(../images/Education-bg2.png), url(../images/party-bg2.png);
		background-position: right .37rem, left bottom, left bottom;
		background-size: 50% 100%, 100% 40%, 50% 100%;
		background-repeat: no-repeat, repeat-x, no-repeat;
	}

	.index-research .index-title {
		margin: 0 .35rem .1rem .2rem;
	}

	.index-research,
	.index-logistics {
		padding: .1rem 0 .2rem;
	}

	.index-research ul li {
		padding: 0 .2rem;
		height: 1.13rem;
	}



	.index-research ul li .index-research-text {
		width: 58%;
	}

	.index-research ul li .index-research-text h3 {
		margin-bottom: .08rem;
	}

	.index-research ul li .index-research-text .abstracts {
		margin-bottom: .12rem;
	}

	.index-research ul li .index-research-img {
		width: 1.18rem;
		height: 1.13rem;
	}

	.index-party ul li a .index-party-text h3 {
		background-size: .26rem auto;
		padding-left: .3rem;
	}



	.index-education ul li a {
		background-size: .2rem auto;
		padding: .2rem 0 .2rem .32rem;
	}

	.index-education ul li:hover a {
		padding: .2rem 0 .2rem .38rem;
	}

	.index-logistics .index-title {
		margin: 0 .35rem .1rem .3rem;
	}

	.index-logistics .index-logistics-imgbox {
		padding: 0 .2rem;
	}

	.index-logistics .index-logistics-listbox {
		padding: 0 .23rem 0 .2rem;
	}

	.index-logistics .index-logistics-imgbox li {
		width: 48.5%;

		margin-left: 3%;
	}

	.index-logistics .index-logistics-imgbox li .logistics-imgbox-text h3 {
		background-size: 100% 100%;
	}

	.index-logistics .index-logistics-imgbox li .logistics-imgbox-img {
		height: 1.1rem;
	}

	.index-logistics .index-logistics-listbox li {
		margin-top: .15rem;
	}

	.index-logistics .index-logistics-listbox li .index-logistics-text .abstracts {
		margin-bottom: .15rem;
	}

	.three-content {
		padding: .7rem 0 0;
	}

	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .55rem;
		height: .55rem;
	}

	.index-Video .swiper-slide a .link {
		width: .65rem;
		height: .65rem;
	}

	.index-Video .swiper-slide a .link::after {
		width: .23rem;
		height: .25rem;
	}

	.index-title h3 {
		font-size: .17rem;
	}

	.index-research ul li .time .date,
	.index-logistics .index-logistics-listbox li .time .date {
		font-size: .16rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text h3,
	.index-news ul li a .time,
	.index-party ul li a .index-party-text h3,
	.index-notice ul li a .time .date,
	.index-party ul li a .time,
	.index-education ul li a h3,
	.index-education ul li a .time {
		font-size: .15rem;
	}


	.footer {
		padding: .2rem 0 0;
	}

	.footer .link {
		margin: .25rem 0;
	}

	.footer .link ul li {
		margin-left: .18rem;
	}

	.footer .copyRight {
		padding: .18rem 0;
	}




}



@media (max-width:560px) {}



@media (max-width:520px) {}



@media (max-width:480px) {

	#swiper-container2 .swiper-slide .swiper-slide-text {
		padding: 0 .23rem 0 10px;
	}

	.index-research,
	.index-logistics {
		padding: .08rem 0 .15rem;
	}

	.index-research ul li .index-research-text {
		width: 56%;
	}

	.index-research ul li .index-research-img {
		width: 1rem;
		height: 1.02rem;
	}

	.index-research ul li .index-research-text h3 {
		margin-bottom: .05rem;
	}

	.index-research ul li .index-research-text .abstracts {
		margin-bottom: .1rem;
		line-height: .22rem;
		height: .44rem;
	}

	.index-research ul li .index-research-text .more {
		width: .48rem;
	}

	.index-research ul li .index-research-text .more span {
		width: .13rem;
		height: .13rem;
	}

	.index-research ul li {
		margin-top: .1rem;
	}

	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .45rem;
		height: .45rem;
	}

	.index-Video .swiper-slide a .link {
		width: .55rem;
		height: .55rem;
	}

	.index-Video .swiper-slide a .link::after {
		width: .2rem;
		height: .22rem;
	}






	.footer {
		padding: .15rem 0 0;
	}

	.footer .link {
		margin: .2rem 0;
	}

	.footer .link ul li {
		margin-left: .15rem;
	}

	.footer .copyRight {
		padding: .15rem 0;
	}
}

@media (max-width:460px) {

	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .4rem;
		height: .4rem;
	}

	.index-Video .swiper-slide a .link {
		width: .52rem;
		height: .52rem;
	}

	.index-Video .swiper-slide a .link::after {
		width: .17rem;
		height: .19rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-img {
		width: 170px;
		height: 120px;
	}

	#swiper-container2 .swiper-slide .swiper-slide-img img {
		width: auto;
		max-width: 100%;
		height: 100%;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text {
		padding: 0 .23rem 0 8px;
	}

	#swiper-container2 .swiper-button-prev,
	#swiper-container2 .swiper-button-next {
		width: .2rem;
		height: .2rem;
	}

	#swiper-container2 .swiper-button-prev {
		top: 1.028rem;
	}

	#swiper-container2 .swiper-button-next {
		top: 1.23rem;
	}
}


@media (max-width:420px) {

	.index-news {
		margin-top: .7rem;
	}

	.index-research ul li {
		padding: 0 .1rem;
	}

	.index-research ul li .index-research-text {
		width: 52%;
	}

	.index-research ul li .index-research-text h3,
	.index-logistics .index-logistics-listbox li .index-logistics-text h3 {
		margin-bottom: .03rem;
	}

	.index-research ul li .time,
	.index-logistics .index-logistics-listbox li .time {
		margin-right: .12rem;
	}

	.index-party ul li a .index-party-text {
		width: 78%;
	}

	.index-party ul li a .time {
		width: 22%;
	}

	.index-logistics .index-logistics-imgbox {
		padding: 0 .1rem;
	}

	.index-logistics .index-logistics-listbox {
		padding: 0 .13rem 0 .1rem;
	}

	.index-logistics .index-logistics-imgbox li .logistics-imgbox-img {
		height: .95rem;
	}

	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .35rem;
		height: .35rem;
	}

	.index-party ul li a {
		padding: .16rem 0;
	}

	.index-education ul li a {
		background-size: .2rem auto;
		padding: .17rem 0 .17rem .32rem;
	}

		.yfx-layer-nav li a{
		font-size: .14rem;
	}

	.yfx-layer-nav .yfx-layer-suNnav li a{
		font-size: .12rem;
	}

	.footer {
		padding: .12rem 0 0;
	}

	.footer .link {
		margin: .18rem 0;
	}

	.footer .link ul li {
		margin-left: .12rem;
	}

	.footer .copyRight {
		padding: .12rem 0;
	}
}

@media (max-width:380px) {

	.index-title {
		margin-bottom: .06rem;
	}

	.index-news {
		margin-top: .65rem;
	}

	.index-party {
		margin-top: .75rem;
	}

	#swiper-container2 .swiper-slide .swiper-slide-img {
		width: 132px;
		height: 110px;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text {
		height: 110px;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text h3 {
		margin-top: 3px;
		margin-bottom: 0;
	}

	#swiper-container2 .swiper-slide .swiper-slide-text .abstracts {
		line-height: .2rem;
		margin-bottom: .07rem;
	}

	#swiper-container2 .swiper-button-prev {
		top: 1.12rem
	}

	#swiper-container2 .swiper-button-next {
		top: 1.12rem;
		right: .2rem;
	}

	.index-news ul li a h3 {
		margin: .03rem 0 .05rem;
	}

	.index-research ul li .index-research-text {
		width: 50%;
	}

	.index-notice ul li {
		margin-top: .11rem;
	}

	.index-notice ul li a h3 {
		margin: 0 0 .08rem 0;
	}

	.index-research ul li .index-research-img {
		width: .9rem;
		height: 1.02rem;
	}

	.index-research ul li .time,
	.index-logistics .index-logistics-listbox li .time {
		margin-right: .1rem;
	}

	.index-logistics .index-logistics-imgbox li .logistics-imgbox-img {
		height: .9rem;
	}

	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .32rem;
		height: .32rem;
	}

	.index-notice ul li+li+li+li {
		display: none;
	}

	.index-research,
	.index-logistics {
		padding: .05rem 0 .1rem;
	}

	.index-logistics .index-logistics-listbox li .index-logistics-text h3 {
		margin-bottom: .02rem;
	}

	.index-logistics .index-logistics-listbox li .index-logistics-text .abstracts {
		margin-bottom: .12rem;
	}

	.index-logistics .index-logistics-listbox li {
		margin-top: .12rem;
	}

	.footer {
		padding: .1rem 0 0;
	}

	.footer .link {
		margin: .15rem 0;
	}

	.footer .link ul li {
		margin-left: .09rem;
	}
}

@media (max-width:330px) {
	.index-research ul li .time {
		display: none;
	}

	.index-research ul li .index-research-text {
		width: 61%;
	}

	.index-logistics .index-logistics-imgbox li .logistics-imgbox-img {
		height: .75rem;
	}

	.index-logistics .index-logistics-listbox li .index-logistics-text {
		width: 78%;
	}

	.index-Video .swiper-button-prev,
	.index-Video .swiper-button-next {
		width: .26rem;
		height: .26rem;
	}

	.index-Video .swiper-slide a .link {
		width: .45rem;
		height: .45rem;
	}

	.index-Video .swiper-slide a .link::after {
		width: .15rem;
		height: .17rem;
	}


}